function start(){    
    document.getElementById('next-button').addEventListener("click", function(){
        gotoPage('login','main','');
    }); 
    
    setLang();
}

function setLang(){
    
    addFooter()
    
    lang = lang = sessionStorage.getItem('lang') ? lang = sessionStorage.getItem('lang') : 'esp';
    
    /* inner HTML */
    setWordLanginnerHTML('register','register');
    setWordLanginnerHTML('register1','register1');
    setWordLanginnerHTML('register2','register2');
    setWordLanginnerHTML('register3','register3');
    setWordLanginnerHTML('register4','register4');
    setWordLanginnerHTML('principal','principal');
    setWordLanginnerHTML('emailcorrect','emailcorrect');
    setWordLanginnerHTML('textcontinue','textcontinue');
    setWordLanginnerHTML('next-button','next');
    setWordLanginnerHTML('ts','ts');
    
    
    //Mostrar HTML cargado
    esconderHTML(false);
}